.header-container {
    background-color: #FBDFDD;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    position: fixed;
    left: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: end;
    flex-wrap: wrap;
    overflow: scroll;
    z-index: 1001;
    padding: var(--padding);
    -webkit-transition: left 1s ease-in-out;
    -moz-transition: left 1s ease-in-out;
    -ms-transition: left 1s ease-in-out;
    -o-transition: left 1s ease-in-out;
    transition: left 1s ease-in-out;
}

.header-container.ciao-menu {
    left: 0;
}


.colored {
    background-color: #2b2549!important;
}



#menu-2026 a, #onglets-menu a {
    line-height: 100%;
    font-family: 'laygrotesk';
}
.sub-menu a {
 font-family: "Roboto Condensed", sans-serif; font-weight:400!important;
    text-transform: none;
}
#onglets-menu{
  font-size: 20px;
}
#onglets-menu .titre-court {
display: none;
}
#menu-2026 a {
    display: block;
    color: black;
    position: relative;
    font-size: clamp(1.25rem, 1.2105rem + 0.1053vw, 1.375rem);
}
#menu-2026 a {
    display: block;
    color: black;
    position: relative;
    font-size: clamp(1.25rem, 1.2105rem + 0.1053vw, 1.375rem);
}
#menu-2026 a:hover, #menu-2026 .no-link .sub-menu a:hover { 
    color: #ffb8b7;
}
#menu-2026 .no-link a:hover {
    color: black;
}

.current-menu-item a {
    color: black;
}
.menu-item-22465 img {
    max-width: 200px;
}
#menu-2026{
  flex-direction:column;
}
#menu-2026, .menu-reseaux {
    display: flex
;
    justify-content: space-between;
    margin: 0 auto;
    width: 100%;
    gap:20px;
    /* padding: 40px; */
}
ul.sub-menu {
    margin: 10px 0 0 30px;
}
#menu-2026 li:first-child {
    padding-left: 0;
}
#menu-2026 li:last-child {
    padding-right: 0;
}

.menu-container {
     width: 100%;
     float: left;
    background-color: rgba(255, 255, 255, 0.07);
}

#menu-2026 li, li.logo-social {
    display: block;
    max-width: 100%;
    padding: 10px;

}
#menu-2026 li{
  border-bottom: 2px dotted;
  padding: 0 0 20px 0;
}
#menu-2026 li{
    border-bottom: 2px dotted;
  }
  #menu-2026 .sub-menu li{
    border:none;
  }
li.logo-social:last-child
 {
    padding-right: 0;
}
li.logo-social:first-child
 {
    padding-left: 0;
}
#menu-2026 .sub-menu li {
    padding: 0;
    width: 100%;
    padding: 5px 0;
    max-width: 100%;
}
#menu-2026 a {
  position:relative;
    vertical-align: middle;
    -webkit-transition: color 0.5s ease-in-out;
    -moz-transition: color 0.5s ease-in-out;
    -ms-transition: color 0.5s ease-in-out;
    -o-transition: color 0.5s ease-in-out;
    transition: color 0.5s ease-in-out;
}

#onglets-menu {
    position: fixed;
    z-index: 13;
    top: 80px;
    left: calc(25% + var(--padding));
    width: 70%;
    text-align: left;
    gap: 5px;
    color: black;
    animation-name: fadein;
    animation-duration: 1s;
    display: flex;
    flex-wrap: wrap;
}
.post-type-archive-billetterie2026 ul#onglets-menu {
    display: none;
}




li.highlight a {
    color: red;
}

@keyframes fadein {
    from {
        left:-100%;
    }
    to {
        left:23%;
    }
}
@-moz-keyframes fadein {
   from {
           left:-100%;
       }
       to {
           left:23%;
       }
   }
}
@-webkit-keyframes fadein {
   from {
           left:-100%;
       }
       to {
           left:23%;
       }
   }
}
@-o-keyframes fadein { 
    from {
            left:-100%;
        }
        to {
            left:23%;
        }
    }


.home .pages-footer ul.menu-reseaux {
   border-bottom: 2px dotted black;
   margin-bottom: 20px;
    }
.pages-footer ul.menu-reseaux {

        padding: var(--padding) 0;
        border-top: 2px dotted black;
    }


li.logo-social {
    height: auto;
    margin-bottom: 10px;
}

.pages-footer li.logo-social{
  margin:0;
}
li.logo-social img {
    max-height: 50px;
    height: 50px;
    width: 50px;
    max-width: none!important;
}
.text-preview {
    display: block;
    font-size: 15px;
}	
#nav-icon {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 40px;
    -webkit-transform: rotate(0deg) translateX(-50%);
    -moz-transform: rotate(0deg) translateX(-50%);
    -o-transform: rotate(0deg) translateX(-50%);
    transform: rotate(0deg);
    cursor: pointer;
    position: fixed;
    z-index: 1002;
    cursor: pointer;
    top: 20px;
    right: 20px;
}

#nav-icon.open{
  
  height: 70px;
}
#nav-icon span {
  width:100%;
     display: block;
     margin: 3px 0;
     height: 3px;
     opacity: 1;
     -webkit-transform: rotate(0deg);
     -moz-transform: rotate(0deg);
     -o-transform: rotate(0deg);
     transform: rotate(0deg);
     -webkit-transition: .25s ease-in-out;
     -moz-transition: .25s ease-in-out;
     -o-transition: .25s ease-in-out;
     transition: .25s ease-in-out;
     background-color: black;
 }


#nav-icon span:nth-child(1) {
        top: 0px;
    }
    #nav-icon span:nth-child(2) {
    top: 7.5px;
}

 #nav-icon span:nth-child(3){
   top: 14.5px;
}


#nav-icon.open span {
    margin: 0;
    width: 100%;
    top: 20px;
    /* right: -20px; */
    position: absolute;
}
#nav-icon.open span:nth-child(3) {
    display: none;
}

#nav-icon.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon.open span:nth-child(2) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}


span.cross {
    display: none;
    font-weight: bold;
}
header.ciao-menu .threelines {
    display: none;
}
header.ciao-menu .cross{
  display:block;
}


.menu-entier {
    display: table-cell;
    vertical-align: middle;
}


.logos-social-media {
    position: initial!important;
    width: 100%;
    text-align: center;
    float: left;
}

.menu-2025-container {
    width: 100%;
    height: auto;
    padding: 10px;
    background-color: #ff314d;
    margin-bottom: 40px;
}

.menu.ciao-menu li{
  opacity:1;
}


.menu-item.active a::after {
    border: 0!important;
}
.icon-dons {
    left: -5px;
    top: -5px;
}
  .small-menu .menu-2025-container {
    padding-bottom: 0;
}
.small-menu img.logo-header {
    max-height: 80px;
}

.small-menu #menu-2026 a {
    padding: 5px;
}

@media screen and (max-width:900px) {
#onglets-menu {
    width: 100%;
    left: 0;
    justify-content: center;
    top: 55px;
    animation:none;
}
#nav-icon span {
    background-color: white;
}

}


@media screen and (max-width:750px) {
    .header-container.ciao-menu {
    left: 0;
    width: 100%;
    padding-top: 60px;
}

.menu-entier {
    display: block;
    }
    
header #nav-icon, .fixed a#nav-icon {
    top: 32px;
}

#menu-2026 {
    flex-direction: column;
}
#menu-2026 li {
    width: 100%;
    max-width: 100%;
}
}


@media screen and (min-width: 350px) {
  img.logo-header.small {
    display: none;
}
  }
  
@media screen and (max-width: 350px) {

}
@media screen and (max-height: 350px) {


}